auxiliary_data_dir: /nird/home/oyvinds/auxiliary_data
calc_grading: true
exit_on_ncl_warning: false
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/zg500/zg/zg_info.ncl
legend_outside: true
log_level: debug
metric:
- RMSD
- BIAS
normalization:
- centered_median
- centered_median
output_file_type: pdf
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/plots/zg500/grading
plot_stddev: ref_model
plot_type: cycle_latlon
profile_diagnostic: false
realms:
- atmos
recipe: recipe_perfmetrics_CMIP6.yml
region: global
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/run/zg500/grading
script: grading
styleset: CMIP5
themes:
- phys
time_avg: monthlyclim
version: 2.1.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/zg500/grading
write_netcdf: true
write_plots: true
